@mixin centered-BG {
  background-position: center;
  background-size: contain;
  background-color: transparent;
  background-repeat: no-repeat;
}

@mixin font-title {
  font-size: 1.167rem;
  font-weight: 700;
  color: #4e4e4e;
  line-height: 22px;
}

@mixin animate-text-color {
  transition-duration: 300ms;
  transition-property: color;
}
